NAUTY-DIMACS2G(1)

NAME
nauty-dimacs2g - convert files of graphs in DIMACS format to stdout in sparse6 format

SYNOPSIS
dimacs2g [-n#:#] [-a"string"] [-b"string"] [-d] -[c] [infile...]

DESCRIPTION

    Read files of graphs in Dimacs format and write them to stdout.

-d  Use dreadnaut format (default is sparse6)

-n#:#
    Specify a range of n values for output

-a"string"
    A string to write before each graph.

-b"string"
    A string to write after each graph.

-a and -b only operate for dreadnaut output;

    and should be given in separate arguments.

-c  Don't copy "c" comments from the input.

    Input files with name *.gz are ungzipped.